@import url('css2?family=Bebas+Neue&family=Oswald|wght@200;300;400;500;600;700&family=Roboto+Slab|wght@100;200;400;700;900&display=swap');
@import url('css2?family=Roboto+Condensed|ital,wght@0,100..900;1,100..900&display=swap');
@import url('css2?family=Antonio|wght@200;300;400;500;600;700&family=Dongle|wght@300;400;700&family=Signika+Negative|wght@300..700&display=swap');

.TITULOSNOVEDAD_LIST{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}
.TITULOSNOVEDAD_LIST a:link{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}

.TITULOSNOVEDAD_LIST a:active{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}

.TITULOSNOVEDAD_LIST a:hover{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}

.div-imagen-cabecera {
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
	z-index:1;
	position:relative;
}

.div-imagen-cabecera-TITULO {
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
	z-index:2;
	position:absoluta;
	background-color:#000000;
	opacity:0.5;
}



div2 {
        opacity: 0.7;
     font-family: 'Bebas Neue', cursive;
      }

      span.bold {
        font-weight: bold;
      }

      #normdiv {
        z-index: 8;
        height: 600px;
        
            
        text-align: center;
      }

      #reldiv1 {
        z-index: 3;
        height: 300px;
        position: relative;
        top: 30px;
      
        background-color: #ccffcc;
      
        text-align: center;
      }

      #reldiv2 {
        z-index: 2;
        height: 300px;
        position:absolute;
       
      font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
        background-color: #000000;
      
        text-align: center;
		opacity:0.5;
		width:1200px;
      }

      #absdiv1 {
              z-index: 5;
			  
        height: 300px;
        position:absolute;
        top: 15px;
        left: 20px;
      font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
        background-color: #000000;
        margin: 0px 50px 0px 50px;
        text-align: center;
		
      }
     

      #absdiv2 {
        z-index: 1;
        position: absolute;
        width: 150px;
        height: 350px;
        top: 10px;
        right: 10px;
        border: 1px dashed #990000;
        background-color: #ffdddd;
        text-align: center;
      }
	  
	  #contenedor {
  height: 1200px;
  width: 600px;
  background-color: white;
  padding-left: 15px;
  padding-top: 15px;
}

.cuadro {
  width: 1200px;
  height: 600px;
  border: 2px solid black;
  border-radius: 2px;
}
.cuadro2{
  width: 1200px;
  height: 300px;
  border: 2px solid black;
  border-radius: 2px;
  opacity:0.5;
}
#div1 {

    position: absolute;
    background-color: #00D8FF;
}

#div1::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 50%;
    background-color: #00D8FF;
    border-bottom: 2px solid black;
    border-left: 2px solid black;
    margin: 0 0 -2px -2px;
    box-sizing: border-box;
    z-index: 10;
    border-radius: 2px;
}


#div2 {

    position: absolute;
  opacity:0.5;
  background-color: #000000;

  z-index: 8;
}

#div3 {
  margin-top: -93px;
  position: relative;
  float: right;
  background-color: #F7FE00;
  z-index: 7;
}

#div4 {
  margin: auto;
  position: relative;
  margin-top: 53px;
  background-color: #FE69F9;
  z-index: 20;
}
.NAV1-DIV-1200{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
	text-decoration: none;
	z-index:1;
	position:relative;
	width:1200px;
	height:24px;

}

.NAV1-TXT {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
}
.NAV1-TXT a:link{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
}

.NAV1-TXT a:active{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
 text-decoration: none;
 }

.NAV1-TXT a:hover{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
}

.NAV1-TXT a:focus {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
}

body,td,th {
	font-family: Calibri;
	font-size: 13px;
	color: #333333;
}
a:link {
	color: #0099CC;
	text-decoration: none;
}
a:visited {
	color: #0099CC;
	text-decoration: none;
}
a:hover {
	color: #0099CC;
	text-decoration: none;
}
a:active {
	color: #0099CC;
	text-decoration: none;
}
.VIDEOTITULOSVIDEO{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
text-decoration: none;
}
.VIDEODESVIDEO{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
line-height: 1;
text-decoration: none;
}

.NAV1-TXTROM {
font-size:13px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}
.NAV1-TXTROM a:link{
font-size:13px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}

.NAV1-TXTROM a:active{
font-size:13px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
 text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
 }

.NAV1-TXTROM a:hover{
font-size:13px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}

.NAV1-TXTROM a:focus {
font-size:13px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}
.background-div {
 background-image:url(https://www.ceutaturismo.com/IMG/back.gif)
  }
  body,td,th {
	font-family: Times New Roman, Times, serif;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #F3F3F3;
}
a:hover {
	text-decoration: none;
	color: #00FFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.DIV-PRINCIPAL{
 
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  width:1042px;
  background-color:#FFFFFF;
  justify-content: center; align-items: center;
  z-index:1;
  padding-top:0px;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;

margin-top:0px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
font-size:20px;

font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 0.8;
text-decoration: none;
  
}


.TITULOS35_LIST{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}
.TITULOS35_LIST a:link{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}

.TITULOS35_LIST a:active{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}

.TITULOS35_LIST a:hover{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}
.RESUMEN18_LIST{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 1;
text-decoration: none;
}
.EDITOR_LIST{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}
.FECHA_LIST{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}

.NOT-CATEGORIAS_LIST{
font-size:13px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#000000;
line-height: 1;
text-decoration: none;
}

.NOT-descripcion_LIST{
font-size:15px;
font-weight:lighter;
font-family:Calibri;
color:#333333;
line-height: 0.8;
text-decoration: none;

}


.NOT-RESUMEN_LIST{
font-size:20px;

font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 0.8;
text-decoration: none;
}

.TAG_LIST{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 1;
text-decoration: none;
}
.TAG_LIST a:link{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 1;
text-decoration: none;
}

.TAG_LIST a:active{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 1;
	text-decoration: none;
}

.TAG_LIST a:hover{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;
line-height: 1;
	text-decoration: none;
}
.div750celeste{
color: #000000; 
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  width:1024px;
  background-color:#FFFFFF;
  justify-content: center; align-items: center;
  z-index:1;
-moz-border-radius-topright: 30px 20px;
-moz-border-radius-topleft: 30px 20px;
  padding-top:1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;

margin-top:10px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
}
.div750-idiomas{
	width:750px;
	background-color:#DEF5FE;

}
.div800celeste{
	width:800px;
	background-color:#DEF5FE;
border: 1px dotted gray;
-moz-border-radius-topright: 30px 20px;
-moz-border-radius-topleft: 30px 20px;
  padding-top:1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;

margin-top:10px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
}


.div990celeste{
	width:990px;
	background-color:#DEF5FE;
border: 1px dotted gray;
-moz-border-radius-topright: 30px 20px;
-moz-border-radius-topleft: 30px 20px;
  padding-top:1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;

margin-top:10px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
}

.NAV1-TXTGRUPO {
font-size:15px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}
.NAV1-TXTGRUPO a:link{
font-size:15px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}

.NAV1-TXTGRUPO a:active{
font-size:15px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
 text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
 }

.NAV1-TXTGRUPO a:hover{
font-size:15px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}

.NAV1-TXTGRUPO a:focus {
font-size:15px;
font-weight:lighter;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
line-height: 1;
  text-decoration: none;
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
}
.div1024-grupomenu{

  width:1024px;

  justify-content: center; align-items: center;
  z-index:1;

}
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Oswald:wght@200;300;400;500;600;700&family=Roboto+Slab:wght@100;200;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@200;300;400;500;600;700&family=Dongle:wght@300;400;700&family=Signika+Negative:wght@300..700&display=swap');


.descripcion_view {
font-size:15px;
font-weight:300;
font-family:Calibri;
color:#000000;
font-weight: 300;
line-height: 1;
text-decoration: none;
}

.descripcion_view a:link{
border: 1px solid #3399CC;
  border-radius: 4px 4px;
  color:#3399CC;
  display: inline-block;
  margin-left: 5px;
  padding: 1px 5px;
  text-decoration: none;
font-family: 'Bebas Neue', cursive;
  font-weight: 300;
font-size:20px;
background-color:#D2F0FF;
margin:3px;

}
.descripcion_view a:hover{
border: 1px solid #ff7f2a;
  border-radius: 4px 4px;
  color: #ff7f2a;
font-family: 'Bebas Neue', cursive;
  font-weight: 300;
font-size:20px;
background-color:#ECF9FF;

}

.TITULOSRESOLUCIONES_LIST{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
text-decoration: none;
}
.TITULOSRESOLUCIONES_LIST a:link{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
text-decoration: none;
}

.TITULOSRESOLUCIONES_LIST a:active{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
	text-decoration: none;
}

.TITULOSRESOLUCIONES_LIST a:hover{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
	text-decoration: none;
}


.TITULOSNOVEDAD_LIST{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}
.TITULOSNOVEDAD_LIST a:link{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}

.TITULOSNOVEDAD_LIST a:active{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}

.TITULOSNOVEDAD_LIST a:hover{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}

.TAG_LIST-NOVEDAD {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
	text-decoration: none;

}
.TAG_LIST-NOVEDAD a:link{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
	text-decoration: none;

}

.TAG_LIST-NOVEDAD a:hover{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
	text-decoration: none;
}



.MINITITULOS-SEDE {
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#999999;

ine-height: 0.6;
text-decoration: none;
}

.MINITITULOS-SEDE-negro {
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;

ine-height: 0.6;
text-decoration: none;
}

.tag_view {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
text-decoration: none;
}
.tag_view a:link{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
	text-decoration: none;
}
.tag_view a:hover{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#000000;

ine-height: 0.6;
	text-decoration: none;
}

.tag_MAPS{
font-size:20px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
text-decoration: none;
}
.tag_MAPS a:link{
font-size:20px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

ine-height: 0.6;
	text-decoration: none;
}
.tag_MAPS a:hover{
font-size:20px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#000000;

ine-height: 0.6;
	text-decoration: none;
}


.tagazul_view {
	font-size:15px;
	font-weight:lighter;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color: #006699;
	margin: 1px;

}


.tagazul_view a:link{
	font-size:15px;
	font-weight:lighter;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color: #006699;
	margin: 1px;
	
}
.tagazul_view a:hover{
	font-size:15px;
	font-weight:lighter;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color: #006699;
	margin: 1px;

}    

.cuadroazul_view{
	font-size:18px;
	font-weight:lighter;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color: #006699;

	padding:1em;
	
}   
.RESUMENNOVEDAD_view {
	font-size:20px;
	font-weight:lighter;
	font-family: 'Bebas Neue', cursive;
	color:#666666;
	ine-height: 0.6;
	text-decoration: none;
	margin: 1px;

}

.div-INICIO-noticias {
	padding:2em;
	
}

.div-INICIO-noticias2 {
	padding:1em;
	
}


.linealeft-div-pading-novedades-noticiastag {
 border-left: 1px solid #999999;
 margin:2px;
}

.linealeft-div-margin5 {
 border-left: 1px solid #999999;
 margin:5px;
 padding:0.5em;
}

.div-pading-text-novedad {
padding: 0.2em 0.2em 0.2em 0.2em;
	
}

.INICIO-NOMBRE-EMPRESA {
font-size:20px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
ine-height: 0.6;
text-decoration: none;
}

.tag_MINI {
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#0099CC;

ine-height: 0.6;
text-decoration: none;
}
.tag_MINI a:link{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#0099CC;

ine-height: 0.6;
	text-decoration: none;
}
.tag_MINI a:hover{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#0099CC;

ine-height: 0.6;
	text-decoration: none;
}
.DIV-TEXTO-NOTICIAS {
padding:1em;
width:1100px;
}

.RESOLUCIONES-RESUMEN {
font-size:15px;
font-weight:lighter;
font-family:Calibri;
color:#333333;
ine-height: 0.6;
}

.RESOLUCIONES-TEXTO-RESUMEN {
font-size:17px;

font-family:Calibri;
color:#333333;
line-height: 0.8;
}


.DISPLAY-NOT-RESUMEN {
font-size:15px;
font-family:Calibri;
color:#333333;
line-height: normal;
}
.DIV-RESOLUCIONES {
padding:0.5em;
line-height: 0.7;
}
.DIV-PADDIN-RESOLUCIONES {
padding:1em;

}
.DIV-MENUS-180 {
padding:1em;
width:180px;
padding: 2px 2px;
border-right-color:#666666;
border-right: 1px solid;

}



.DIV-PADDIN-inicio-noticias {

padding: 0.5em 1em 1em;

}

.DIV-PADDIN-IMAGEN-EMPLEO {

padding: 1px 1em 5px 2px;
width:220;

}
.RESUMENNOVEDAD_view {	font-size:24px;
	font-weight:lighter;
	font-family: 'Bebas Neue', cursive;
	color:#666666;
	line-height: 0.9;
	text-decoration: none;
	margin: 1px;
}


.RESUMENNFORMACION-INICIO_view {	font-size:20px;
	font-weight:lighter;
	font-family:Calibri;
	color:#666666;
	line-height: 0.9;
	text-decoration: none;
	margin: 1px;
}
.tag_MINI-FORMACION {
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;

ine-height: 0.6;
text-decoration: none;
}
.tag_MINI-FORMACION a:link{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;

ine-height: 0.6;
	text-decoration: none;
}
.tag_MINI-FORMACION a:hover{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;

ine-height: 0.6;
	text-decoration: none;
}

.TITULOSFORMACION_LIST{
font-size:22px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}
.TITULOSFORMACION_LIST a:link{
font-size:22px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
text-decoration: none;
}

.TITULOSFORMACION_LIST a:active{
font-size:22px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}

.TITULOSRESOLUCIONES_LIST a:hover{
font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 1;
	text-decoration: none;
}
.HRMocultar-div{
  display:block;
  text-align:center;
  max-width:800px;
  margin:auto;
  padding:20px;

}
@media screen and (min-width: 800px) {
.HRMocultar-div{
    display:none;
  }
}
.HRMmostrar-div{
  display:none;
  text-align:center;
  display:none;
   max-width:1300px;
  margin:auto;


}
@media screen and (min-width: 800px) {
.HRMmostrar-div{
    display:block;
  }
}











.HREocultar-div{
  display:block;
  text-align:center;
  max-width:500px;
  margin:auto;
  padding:20px;

}
@media screen and (min-width: 500px) {
.HREocultar-div{
    display:none;
  }
}
.HREMmostrar-div{
  display:none;
  text-align:left;
  display:none;
   max-width:550px;
  margin:auto;


}
@media screen and (min-width: 550px) {
.HREMmostrar-div{
    display:block;
  }
}


.NOMBRE-SEDE_view {
font-size:30px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#999999;


line-height: 1;
text-decoration: none;
}


.NOT-TITULOS-novedad_view {
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;


line-height: 1;
text-decoration: none;
}
.NOT-TITULOS-novedad_view a:link{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.NOT-TITULOS-novedad_view a:hover{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 
line-height: 1;
	text-decoration: none;
}


.NOTICIAS-DESCRIPCION-DISPLAY-NOVEDAES{
font-size:15px;
font-family:Calibri;
color:#000000;
 line-height: 1;
	text-decoration: none;
}


.my-button-TAG {
  padding: 10px 20px;
  background-color:#333333;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.my-button-TAG {
  padding: 10px 20px;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  background-color:#666666;
}
.my-button-TAG {
  padding: 10px 20px;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  background-color:#000000;
}



.taganegro_view {
	font-size:15px;
		font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color:#333333;
	margin: 1px;
  padding: 5px 10px;
   border: none;
  border-radius: 5px;
}


.taganegro_view a:link{
	font-size:15px;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color:#333333;
	margin: 1px;
  padding: 5px 10px;
   border: none;
  border-radius: 5px;
	
}
.taganegro_view a:hover{
	font-size:15px;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	ine-height: 0.6;
	text-decoration: none;
	background-color:#333333;
	margin: 1px;
  padding: 5px 10px;
   border: none;
  border-radius: 5px;

} 
.TABLA-RESOLUCIONES-MOVIL {
 width:100%;
padding:0.5em;
}   

.RES-TITULOS-MOVIL_view {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;


line-height: 1;
text-decoration: none;
}
.RES-TITULOS-MOVIL_view a:link{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.RES-TITULOS-MOVIL_view a:hover{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 
line-height: 1;
	text-decoration: none;
}
.MENUS_view {
font-size:15px;
font-weight:300;
font-family:Calibri;
color:#000000;
font-weight: 300;
line-height: 1;
text-decoration: none;
}

.MENUS_view a:link{
border: 1px solid #3399CC;
  border-radius: 4px 4px;
  color:#3399CC;
  display: inline-block;
  margin-left: 5px;
  padding: 1px 5px;
  text-decoration: none;
font-family: 'Bebas Neue', cursive;
  font-weight: 300;
font-size:20px;
background-color:#D2F0FF;
margin:3px;

}
.MENUS_view a:hover{
border: 1px solid #ff7f2a;
  border-radius: 4px 4px;
  color: #ff7f2a;
font-family: 'Bebas Neue', cursive;
  font-weight: 300;
font-size:20px;
background-color:#ECF9FF;

}

.btn {
  border: none; 
  color: black; 
  padding: 14px 28px; 
  cursor: pointer; 
  border-radius: 5px; 
}
.primary {background-color: white; border: 2px solid #007bff;} 
.primary:hover {background: #0b7dda; color: white;}
.secondary {background-color: white; border: 2px solid #e7e7e7;} 
.secondary:hover {background: #ddd; color: white;}
.success {background-color: white; border: 2px solid #04AA6D;} 
.success:hover {background-color: #46a049; color: white;}
.warning {background-color: white; border: 2px solid #ff9800;} 
.warning:hover {background: #e68a00; color: white;}
.danger {background-color: white; border: 2px solid #f44336;} 
.danger:hover {background: #da190b; color: white;}

.tagamenu_view {
	font-size:15px;
	font-family: 'Antonio', cursive;
	color:#01567E;
	line-height: 0.6;
	text-decoration: none;
	background-color:#FFFFFF;
	margin: 1px;
padding: 2px 2px;
   border: none;
  border-radius: 5px;
}


.tagamenu_view a:link{
	font-size:15px;
	font-family: 'Antonio', cursive;
		color:#01567E;
	line-height: 0.6;
	text-decoration: none;
	background-color:#FFFFFF;
	margin: 1px;
padding: 2px 2px;
   border: none;
  border-radius: 5px;
	
}
.tagamenu_view a:hover{
	font-size:15px;
	font-family: 'Antonio', cursive;
		color:#01567E;
	line-height: 0.6;
	text-decoration: none;
	background-color:#FFFFFF;
	margin: 1px;
padding: 2px 2px;
   border: none;
  border-radius: 5px;

} 
.div_texto_junta{
width:350px;
padding: 1px 1px;
   border:1em;
   color:#666666;
  border-radius: 0px;
}

.div_JUNTA{
width:40%;
padding: 1px 1px;
}
.div_CARGO_junta{
width:175px;
padding: 1px 1px;
   border: none;
  border-radius: 0px;
}
.div_FOTO_junta{
width:150px;
padding: 1px 1px;
   border: none;
  border-radius: 0px;
}


.txt-cargo-junta {
	font-size:30px;
	font-family: 'Bebas Neue', cursive;
	color:#01567E;
	line-height: 0.6;
	text-decoration: none;

}
.img-junta-redonda {
    width: 150px;
    border-radius: 50%;
    
}

.div-JUNTA1 {
width:1100px; height: auto;
}

.div-JUNTA2 {
width:750px; height: auto; display: inline-block;
}

.div-JUNTA3 {
width:300px; height: auto; display:inline-block;
}

.img-junta-redonda {
    width: 150px;
    border-radius: 50%;
    
}

.div-JUNTA350 {
width:350px; height: auto;
}

.div-JUNTA225 {
width:225px; height: auto; display: inline-block;
}

.div-JUNTA125 {
width:125px; height: auto; display:inline-block;
}
.TITULOSBASE_view {
font-size:25px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 width: 250px;

line-height: 1;
text-decoration: none;
}
.TITULOSBASE_view a:link{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 width: 250px;
line-height: 1;
	text-decoration: none;
	
}
.TITULOSBASE_view a:hover{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 width: 250px;
line-height: 1;
	text-decoration: none;
	
}

.TITULOSBASE_view a:visited{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 width: 250px;
line-height: 1;
	text-decoration: none;
	
}

.TITULOSBASE_view a:active{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 width: 250px;
line-height: 1;
	text-decoration: none;
	
}

.TITULOSBASE_view a:focus{
font-size:35px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
 width: 250px;
line-height: 1;
	text-decoration: none;
	
}
.img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: bottom;
}
.background{

line-height: 1;
	text-decoration: none;
	background-color: #E8F8FF;
	padding: 1em;
}

.CATEGORIAS_view {
font-size:20px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
text-decoration: none;
}
.resumenBASE_view {
	font-size:18px;
	font-weight:400;
	font-family:Calibri, "Calibri Light";
	color:#000000;
	line-height: 1;
	text-decoration: none;
	font-weight: 400;
	width: 250px;
	padding: 0.5en;
}

.descripcionBASE_view {
font-size:15px;
font-weight:lighter;
font-family:Calibri, "Calibri Light";
color:#000000;
font-weight: 300;
line-height: 1;
text-decoration: none;
 width: 250px;
}

.descripcionBASE_view a:link{
border: 1px solid #3399CC;
  border-radius: 16px 4px;
  color:#3399CC;
  display: inline-block;
  margin-left: 3px;
  padding: 2px 10px;
  text-decoration: none;
font-family: 'Bebas Neue', cursive;
  font-weight: 300;
font-size:20px;
 width: 250px;

}
.descripcionBASE_view a:hover{
border: 1px solid #ff7f2a;
  border-radius: 4px 16px;
  color: #ff7f2a;
font-family: 'Bebas Neue', cursive;
  font-weight: 300;
font-size:20px;
 width: 250px;

}

.tag2_view {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
background-color:#FFFFFF;
line-height: 1;
text-decoration: none;
}
.tag2_view a:link{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
background-color:#FFFFFF;
line-height: 1;
	text-decoration: none;
}
.tag2_view a:hover{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#0F93F4;
background-color:#FFFFFF;
line-height: 1;
	text-decoration: none;
}

.tag_view {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
text-decoration: none;
}
.tag_view a:link {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.tag_view a:visited {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}

.tag_view a:hover {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}

.tag_view a:active {
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}


.tag_view a:focus{
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.img2-view {
 text-align: center;
}

.DIV250{
 width: 250px;
}

.hrNOTBASE {
  background-color:#999999;
 height: 300px;

}
.hrNOTBASE-tabla {

 padding:1.5em;
}
        .Estilo2 {font-size: 18px; font-weight: bold; font-family: Calibri, "Calibri Light"; color: #666666; line-height: 1; text-decoration: none; }
		
.EMPRESAS-DIV {

 padding:1.5em;
 width:175px;
}		
.accordion {

   box-sizing: border-box;

   display: flex;

   flex-direction: column;

   overflow: hidden;

   width: 50%;

   height: auto;

   font-family: Arial, Helvetica, sans-serif;

   border: 1px solid #dedede;

   border-radius: 8px;

   margin:0 auto;

} 

 /*Contenedor com n plegar/desplegar*/

.accordion-toggle,

.accordion-header{

   font-size: 15px;

   width: 100%;

   height: 3em;

   margin: 0;

   line-height: 3em;

   cursor: pointer;

}

 /*El bot n que pliega/despliega*/

.accordion-toggle {

   opacity: 0;

   background-color: transparent;

   z-index: 1;

   margin-bottom: 2px;

}

 /*Bloque para el t tulo*/

.accordion-header{

   background-color: #ffffff;

   color: #7f8787;

   position: relative;

   margin-top: -3em;

   padding-left: 10px

}

 /*Bloque replegable con el contenido */

.accordion-content {

   box-sizing: border-box;

   background-color: #f7f7f7;

   color: #7f8787;

   overflow: auto;

   position: relative;

   width: 100%;

   height: 250px;

   margin-bottom: -250px;

   padding: 0 20px;

   transition: margin 0.3s ease 0.1s;

}

.accordion-toggle:checked + .accordion-header + .accordion-content {

   margin-bottom: 0;

   margin-right: 0;

}.accordion-header::before,

.accordion-toggle:checked + .accordion-header::before {

   content: '+';

   display: inline-block;

   text-align: center;

   width: 1em;

   font-size: 1.em;

}

.accordion-toggle:checked + .accordion-header::before {

   content:'-';

}

.accordion-toggle:hover + .accordion-header{

   background-color: #f7f1f1;

}

.accordion-toggle:checked + .accordion-header {

   background-color: #fff;

} 

.CALENDARIO-TXTO-DIA {
font-size:60px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;


line-height: 1;
text-decoration: none;
}


.CALENDARIO-DIV{

border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;;
-webkit-border-radius: 15px 15px 15px 15px;
border: 1px solid #000000;
margin: 5px;
padding:3em;
width:300px;

}

.CALENDARIO-INICIO-DIV{

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #A7A7A7;
margin: 3px;
padding:3em;
width:300px;


}


.RESOLUCIONESTITULO_MOVIL_LIST {
font-size:14px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
text-decoration: none;
}
.RESOLUCIONESTITULO_MOVIL_LIST a:link{
font-size:14px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
text-decoration: none;
}

.RESOLUCIONESTITULO_MOVIL_LIST a:active{
font-size:14px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
	text-decoration: none;
}

.RESOLUCIONESTITULO_MOVIL_LIST a:hover{
font-size:14px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;
line-height: 0.9;
	text-decoration: none;
}

.RESOLUCIONES_DIV_NOVEDAD_WEB{
 padding:0.5em;
  border-left: 1px solid #999999;
 margin:2px;
}
.FORMACION_DIV_TXT_NOVEDAD_WEB{
 padding:1em;
  margin:2px;
  font-size:18px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#666666;

ine-height: 0.6;
text-decoration: none;
}


.tag_FOOTER25 {
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
ine-height: 0.6;
text-decoration: none;
}

.tag_FOOTER25 a{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
ine-height: 0.6;
text-decoration: none;
}
.tag_FOOTER25 a:link{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
ine-height: 0.6;
	text-decoration: none;
}
.tag_FOOTER25 a:hover{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#00FFFF;
ine-height: 0.6;
	text-decoration: none;
}


.tag_FOOTER25 a:active{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
ine-height: 0.6;
	text-decoration: none;
}

.tag_FOOTER25 a:focus{
font-size:12px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#FFFFFF;
ine-height: 0.6;
	text-decoration: none;
}

.DIV200{
 width: 190px;
 padding:1.5em;
 	margin:10px;
}

.DIV160{
 width: 160px;
 padding:1.1em;
 	margin:0px 8px 8px 8px;
	background-color:#EBEBEB;
	
	border-top: 1px solid #999999;
}
.DIV160-2{
 width: 100px;
 padding:0.7em;
 height:20px;
 margin-left:20px;

  border-top-left-radius: 3px;
   border-top-right-radius: 3px;
  border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
	background-color:#EBEBEB;
	

}

.DIV160-3{
 width: 160px;
 padding:0.8em;
 		margin:0px 5px 5px 5px;
	background-color:#EBEBEB;
	
	border-top: 1px solid #999999;
}

.DIV1-ALOJAMIENTOS-BASE{
 width: 300px;
 padding:0.5em;
 	
	background-color:#FFFFFF;
	
	border-top: 1px solid #999999;
}
.DIV1-ALOJAMIENTOS-BASE-1000px{
 width: 990px;
 padding:0.8em;
 		margin:0px 5px 5px 5px;
	background-color:#EBEBEB;
	
	border-top: 1px solid #999999;
}
.DIV1-ALOJAMIENTOS-BASE-200px{
 width: 200px;
 padding:0.8em;
 		margin:0px 5px 5px 5px;
	background-color:#EBEBEB;
	
	border-top: 0px solid #999999;
}

.table1100{
 width: 1100px;

}

.DIV1-CERCA-BASE{
 width: 990px;
 padding:0.2em;
 	
	background-color:#FFFFFF;
	
	border-top: 1px solid #999999;
}
.DIV1-cerca-BASE-200px{
 width: 150px;
 padding:0.2em 0.8em 0.2em 0.8em;
 		margin:0px 5px 0px 5px;
	background-color:#ffffff;
	
	border-top: 0px solid #999999;
}
.texto-cerca-BASE-200px a:link{
 width: 150px;
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.texto-cerca-BASE-200px a:hover{
 width: 150px;
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.texto-cerca-BASE-200px a:visited{
 width: 150px;
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.texto-cerca-BASE-200px a:active{
 width: 150px;
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}
.texto-cerca-BASE-200px a:focus{
 width: 150px;
font-size:15px;
font-weight:lighter;
font-family: 'Bebas Neue', cursive;
color:#333333;

line-height: 1;
	text-decoration: none;
}

.DIV-horarios-BASE-270px{
 width: 270px;
 padding:0.8em 0.8em 0.2em 0.8em;
 		margin:0px 5px 0px 5px;
	background-color:#ffffff;
	
	border-top: 1px solid #999999;
}

.DIV-documentos-BASE-300px{
 width: 490px;
 padding:0.8em 0.8em 0.2em 0.8em;
 		margin:0px 5px 0px 5px;
	background-color:#ffffff;
	
	border-top: 1px solid #999999;
}
.DIV-prensa-BASE-480px{
 width: 800px;
 padding:0.2em 0.8em 0.2em 0.8em;
 		margin:0px 5px 0px 5px;
	background-color:#ffffff;
	
	border-top: 1px solid #999999;
}
.DIV-MAPAS-BASE-480px{
 width: 500px;
 padding:0.8em 0.8em 0.5em 0.em;
 		margin:0px 5px 0px 0px;
	background-color:#ffffff;
	
	border-top: 1px solid #999999;
}

.DIV-EMPRESAS-BASE-300px{
 width: 300px;
 padding:0.8em 0.8em 0.5em 0.em;
 		margin:0px 5px 0px 0px;
	background-color:#ffffff;
	
	border-top: 1px solid #999999;
}

.tagatickets_view {
	font-size:13px;
		font-family: 'Bebas Neue', cursive;
		color:#00CCFF;
	line-height: 0.6;
	text-decoration: none;
	background-color:#333333;
	margin: 1px;
  padding: 4px 4px;
   border: none;
  border-radius: 5px;
}


.tagatickets_view a:link{
	font-size:13px;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	line-height: 0.6;
	text-decoration: none;
	background-color:#333333;
	margin: 1px;
  padding: 4px 4px;
   border: none;
  border-radius: 5px;
	
}
.tagatickets_view a:hover{
	font-size:13px;
	font-family: 'Bebas Neue', cursive;
	color:#FFFFFF;
	line-height: 0.6;
	text-decoration: none;
	background-color:#333333;
	margin: 1px;
  padding: 4px 4px;
   border: none;
  border-radius: 5px;

} 

.CEUTAocultar-div{
  display:block;
  text-align:center;
  max-width:800px;
  margin:auto;
  padding:20px;

}
@media screen and (min-width: 800px) {
.CEUTAocultar-div{
    display:none;
  }
}
.CEUTAmostrar-div{
  display:none;
  text-align:center;
  display:none;
   max-width:10480px;
  margin:auto;


}
@media screen and (min-width: 800px) {
.CEUTAmostrar-div{
    display:block;
  }
}


.box-curvas-pie {
 mask: conic-gradient(from 135deg at top,#0000,#000 1deg 89deg,#0000 90deg) 50%/60px 100%;
 background-color:#DEF5FE;
}

.div100celeste{
	width:100%;
	background-color:#DEF5FE;
border: 1px dotted gray;
-moz-border-radius-topright: 30px 20px;
-moz-border-radius-topleft: 30px 20px;
  padding-top:1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;

margin-top:10px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
}